;------------------------------------------------------------------------------
; CtDrvStp.ini -- Creative Driver Setup Configuration
; Copyright (c) 2007 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------

[Version]
Signature ="$Windows NT$"

[Driver_Setup]
Add_Device =OEM013
SetupPlugIn =OEM13Scd.dll

[Common]
Device_Description =Laptop Integrated Webcam
Do_Not_Prompt_Connect_Device =1
Inf_Files_To_Search =oem*.inf
Silent_Mode =1
Opt_InstallSequence =2

[OEM013]
Inf_File =OEM13Vid.inf
Uninstall_String =Creative OEM013
Ins_HardwareId =*
Ins_Parameters =-plugin OEM13Pin.dll -pluginres OEM13Pin.crl
PreIns_Parameters =-plugin OEM13Pin.dll -pluginres OEM13Pin.crl
Ins_Parameters.NTamd64 =-plugin OEM13Pin64.dll -pluginres OEM13Pin64.crl
PreIns_Parameters.NTamd64 =-plugin OEM13Pin64.dll -pluginres OEM13Pin64.crl
OS_Ver_To_Install =>NTx86.5.1.SP2,>NTamd64.5.1
